/*common*/
.notification {
    font-size: 14px;
}
.notification:before {
    top: 12px;
    left: 12px;
    width: 20px;
    height: 20px;
    font-family: "cons_icons";
    font-size: 20px;
    line-height: 1;
}
.notif-icon:before {
    top: 14px;
    left: 12px;
    width: 20px;
    height: 20px;
    font-family: "cons_icons";
    font-size: 20px;
    line-height: 1;
}
.notification .notification-content {
    padding: 16px;
    margin-left: 42px;
}
.slds-button_outline-brand,
.slds-button_brand,
.slds-button_destructive,
.slds-button_success {
    padding-left: 16px;
    padding-right: 16px;
}

/*top serch-box*/
.hero_section .hero_section_container .slds-global-header__item_search .slds-button_destructive,
.section-landing-search .slds-global-header__item_search .slds-button_destructive{
    padding-left: 16px; 
    padding-right: 16px;
    height: 100%!important;
}
.standalone_search .slds-button {
    top: 0;
    bottom: 0;
    margin: auto;
}
@media screen and (max-width: 992px){
    header .slds-grid.container {
        padding: 0 10px;
    }
}
@media screen and (max-width: 767px) {
    .hero_section .hero_section_container h1 {
        font-size: 30px;
    }
}
@media screen and (max-width: 480px) {
    .hero_section .hero_section_container .slds-global-header__item_search .slds-combobox-addon_start .slds-input {
        padding: 0 10px!important;
    }
    .section-landing-search .slds-combobox-group .slds-input, .section-landing-search .slds-combobox-group .slds-input::placeholder, .hero_section .hero_section_container .slds-combobox-group .slds-input, .hero_section .hero_section_container .slds-combobox-group .slds-input::placeholder {
        padding: 0 10px!important;
        font-size: 11px !important;
    }
    .section-landing-search .slds-global-header__item_search .input-group-btn button#search-filter, .hero_section .hero_section_container .slds-global-header__item_search .input-group-btn button#search-filter {
        padding: 0 10px!important;
        font-size: 11px !important;
        min-width: 118px !important;
        width: auto;
    }
}


/*proactive-chat*/
.mobile-view .proactive-support-msg {
    font-size: 16px;
}
.mobile-view .proactive-support-msg .close-support-msg {
    top: 12px;
    right: 20px;
    font-size: 26px;
    font-weight: 600;
    color: #0b0;
}
.mobile-view .proactive-support-msg h5 {
    font-size: 20px;
    font-weight: 900;
}
.mobile-view .proactive-support-msg .proactive-support-start {
    margin-top: 0;
    margin: auto;
    width: 250px;
}
.mobile-view .proactive-support-msg .proactive-support-start a {
    padding-top: 0!important;
    margin-top: 0!important;
}
.mobile-view .proactive-support-msg .proactive-support-start a img {
    width: auto;
    height: auto;
    margin: 0 auto;
}
.mobile-view .proactive-support-msg .proactive-support-start img {
    width: 60px;
    height: auto;
    margin: 0 0 0 6px;
}
@media only screen and (max-width: 991px) {
    .proactive-support-msg {
        bottom: 20px;
        z-index: 10000;
    }
}